# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = routino
pkgbase = routino
pkgver = 3.3.1-1
pkgdesc = Router for OpenStreetMap Data
url = https://www.routino.org/
builddate = 1568830949
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2200576
arch = arm
license = AGPL3
depend = zlib
depend = bzip2
